/* News Info Layout */
.c-news {

   section:last-child {
      margin-top: 25px;
   }

   h1.is-title,
   .c-news-content {
      display: -webkit-box !important;
      white-space: normal;
      word-break: normal;
      overflow: hidden;
      text-overflow: ellipsis;
      -webkit-box-orient: vertical;
   }

   h1.is-title {
      font-size: 16px;
      font-weight: 600;
      color: #2F3292;
      line-height: 1.6;
      -webkit-line-clamp: 1;
      height: 20px;
      margin-bottom: 15px;

      &:hover {
         color: rgb(29, 31, 85);
      }
   }

   .c-news-tags {
      margin-bottom: 13px;
      display: flex;
      justify-content: flex-start;
      align-items: center;

      .c-btn {
         border-radius: 20px;
         padding: 5px 13px;
         font-size: 11px;
         font-weight: 500;

         &.c-btn--tags {
            margin-right: 10px;
            border: 1px solid #2F3292;
            color: #2F3292;
   
            &:hover {
               background-color: #2F3292;
               color: #FFFFFF;
            }
         }

         &.c-btn--status-penting {
            border: 1px solid #8BAF54;
            background-color: #8BAF54;
            color: #FFFFFF;

            &:hover {
               background-color: rgb(115, 155, 55);
            }
         }

         &.c-btn--status-segera {
            border: 1px solid #D99918;
            background-color: #D99918;
            color: #FFFFFF;

            &:hover {
               background-color: #C48507;
            }
         }
      }
   }

   .c-news-content {
      font-size: 14px;
      font-weight: 500;
      color: #6E6E6E;
      line-height: 1.8;
      -webkit-line-clamp: 4;
      height: 100px;         
   }
}